p {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px}
.Footer {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #422503}
.ColText {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #422503}
.BulletOliveDk {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #A8B46A}
.ColMemberName { font-family: Georgia, "Times New Roman", Times, serif; font-size: 14px; color: #422503; font-style: italic; font-weight: bold}
.ColText2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #1E8687; font-weight: bold}
.HiliteBrown { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #422503}
.BulletTeal { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #1E8687}
.HiliteTeal { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #1E8687}
.footnote { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #422503}
h6 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #422503}
.BodyReg { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px }
.HiliteOlive { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #849626}
h5 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px; color: #1E8687}
.BodySmall { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px}
.SubhdBrown { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; color: #422503 ; font-weight: bold}
.Subhd2Teal { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #1E8687; font-weight: bold }
.Subhd2Olive { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #849626; font-weight: bold }
